## python-fann2 1.0.7

=== debian/changelog ===
python-fann2 (1:1.0.7-6build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:52:37 +1200

python-fann2 (1:1.0.7-6build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:45:47 +1200

python-fann2 (1:1.0.7-6) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 3.9.8 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Sun, 17 Apr 2016 16:24:52 +0200

python-fann2 (1:1.0.7-5) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 3.9.7 (no changes needed)
    - Switch Vcs-* from insecure URIs to secure ones
  * d/rules:
    - Add hardening=+bindnow to DEB_BUILD_MAINT_OPTIONS

 -- Christian Kastner <ckk@debian.org>  Mon, 21 Mar 2016 13:46:07 +0100

python-fann2 (1:1.0.7-4) unstable; urgency=medium

  * d/control:
    - Fix python substvar for python-fann2. Discovered by ci.debian.net
    - Switch Vcs-Browser from gitweb to cgit

 -- Christian Kastner <ckk@debian.org>  Thu, 22 Oct 2015 09:27:38 +0200

python-fann2 (1:1.0.7-3) unstable; urgency=medium

  * python-pyfann:
    - Add README.Debian, making it explicit that python-pyfann-dbg is no longer
      provided.
  * d/gbp.conf:
    - Upstream uses gz compression, stick with that

 -- Christian Kastner <ckk@debian.org>  Sat, 10 Oct 2015 22:08:16 +0200

python-fann2 (1:1.0.7-2) unstable; urgency=medium

  * d/control:
    - B-D for libfann-dev must be >= 2.2.0

 -- Christian Kastner <ckk@debian.org>  Tue, 29 Sep 2015 23:57:50 +0200

python-fann2 (1:1.0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #800075)

 -- Christian Kastner <ckk@debian.org>  Tue, 29 Sep 2015 21:25:36 +0200
