=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export PYBUILD_NAME=fann2


%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_auto_test:
	mkdir -p test
	
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="\
		ADTTMP={dir}/test \
		PYTHONPATH={build_dir} \
		PYINTERPRETER={interpreter} \
		/bin/sh $(CURDIR)/debian/tests/python{version.major}-basic" \
	dh_auto_test


override_dh_auto_install:
	dh_auto_install
	
	# Package python-pyfann provides the "fann2" module under the
	# former name "pyfann". It is sufficient to symlink the latter
	# to the former.
	PYBUILD_DISABLE_python3=1 \
	PYBUILD_NAME=pyfann \
	PYBUILD_SYSTEM=custom \
	PYBUILD_BEFORE_INSTALL="mkdir -p debian/{package}/{install_dir}" \
	PYBUILD_INSTALL_ARGS="cd debian/{package}/{install_dir} && ln -s fann2 pyfann" \
	dh_auto_install


override_dh_auto_clean:
	dh_auto_clean
	
	rm -rf build
	rm -rf test
	rm -f fann2/fann2_wrap.cxx fann2/fann2_wrap.cpp
	rm -f fann2/libfann.py
