=== debian/watch ===
version=3

opts="filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-fann2-$1\.tar\.gz/" \
  https://github.com/FutureLinkCorporation/fann2/releases .*/(\d\S*)\.tar\.gz
