## python-fann2 1.1.2%2Bds

=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+ds//,\
filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-fann2-$1\.tar\.gz/,\
repacksuffix=+ds \
https://github.com/FutureLinkCorporation/fann2/releases .*/(\d\S*)\.tar\.gz
