## python-fann2 1.1.2+ds

=== debian/changelog ===
python-fann2 (1:1.1.2+ds-1ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:53 +0100

python-fann2 (1:1.1.2+ds-1ubuntu1) focal; urgency=medium

  * Use python2 instead of python in the autopkg tests.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Oct 2019 21:24:03 +0200

python-fann2 (1:1.1.2+ds-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:10:29 +0000

python-fann2 (1:1.1.2+ds-1) unstable; urgency=medium

  * New upstream version 1.1.2
    - Many smallish bugfixes.
  * d/control:
    - Point Vcs-* URLs to Salsa
    - Switch Build-Depends from debhelper to debhelper-compat
    - Remove the now obsolete d/compat
    - Bump debhelper compat level to 12
    - Drop ancient X-Python{,3}-Version
    - Bump Standards-Version to 4.3.0
    - Drop python-pyfann Priority: extra
  * Add Rules-Requires-Root: no
    We don't need (fake)root for building the packages
  * d/patches:
    - Refresh Improve-SWIG-invocation.patch
    - Add Don-t-check-for-existence-of-libfann.patch
      libfann is in Build-Depends, and therefore present
  * d/test: Rename ADTTMP to AUTOPKGTEST
  * d/rules: Remove fann2.egg-info on clean
  * Add d/source/lintian-overrides
     - Add tag override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS
       False-positive. We do override dh_auto_test, but, only to call
       dh_auto_test with a prepped environment.
  * Add d/NEWS to warn about legacy python-pyfann package
  * d/copyright:
    - Add Files-Excluded to exclude pre-compiled wheels
    - Extend Comment to document this
    - Switch Format field to https
    - Bump copyrights
  * d/watch:
    - Update to formation version 4
    - Add repacksuffix and dversionmangle for +ds
  * gbp.conf: Set pristine-tar, sign-tags options

 -- Christian Kastner <ckk@debian.org>  Sun, 17 Feb 2019 12:40:31 +0100
