=== debian/control ===
Source: python-fann2
Section: python
Priority: optional
Maintainer: Christian Kastner <ckk@debian.org>
Build-Depends:
    debhelper-compat (= 12),
    dh-python,
    python-all-dev,
    python-setuptools,
    python3-all-dev,
    python3-setuptools,
    swig (>= 2.0.4-2),
    libfann-dev (>= 2.2.0),
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://github.com/FutureLinkCorporation/fann2/
Vcs-Git: https://salsa.debian.org/science-team/python-fann2.git
Vcs-Browser: https://salsa.debian.org/science-team/python-fann2

Package: python3-fann2
Architecture: any
Depends:
    ${python3:Depends},
    ${shlibs:Depends},
    ${misc:Depends},
Description: Python 3 bindings for FANN
 Fast Artificial Neural Network Library is a free open source neural network
 library, which implements multilayer artificial neural networks in C with
 support for both fully connected and sparsely connected networks.
 .
 This package contains the Python 3 bindings for FANN.

Package: python-fann2
Architecture: any
Depends:
    ${python:Depends},
    ${shlibs:Depends},
    ${misc:Depends},
Description: Python bindings for FANN
 Fast Artificial Neural Network Library is a free open source neural network
 library, which implements multilayer artificial neural networks in C with
 support for both fully connected and sparsely connected networks.
 .
 This package contains the Python bindings for FANN.

Package: python-pyfann
Section: oldlibs
Architecture: any
Depends:
    ${python:Depends},
    ${shlibs:Depends},
    ${misc:Depends},
    python-fann2,
Description: deprecated Python bindings for FANN
 Fast Artificial Neural Network Library is a free open source neural network
 library, which implements multilayer artificial neural networks in C with
 support for both fully connected and sparsely connected networks.
 .
 This package provides the Python bindings for FANN under their former name
 "pyfann". However, these are deprecated, and you should migrate your code
 to use the bindings from python-fann2 instead.
