=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="\
-		ADTTMP={dir}/test \
+		AUTOPKGTEST_TMP={dir}/test \
 		PYTHONPATH={build_dir} \
 		PYINTERPRETER={interpreter} \
 		/bin/sh $(CURDIR)/debian/tests/python{version.major}-basic" \
@@ -42,6 +42,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	
+	rm -rf fann2.egg-info
 	rm -rf build
 	rm -rf test
 	rm -f fann2/fann2_wrap.cxx fann2/fann2_wrap.cpp
