=== debian/tests/control ===
Tests: python2-basic
Depends: python-fann2

Tests: python3-basic
Depends: python3-fann2

Tests: pyfann-deprecated
Depends: python-pyfann
