## python-fann2 1.2.0%2Bds

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export PYBUILD_NAME=fann2


%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
	mkdir -p test

	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="\
		AUTOPKGTEST_TMP={dir}/test \
		PYTHONPATH={build_dir} \
		PYINTERPRETER={interpreter} \
		/bin/sh $(CURDIR)/debian/tests/python{version.major}-basic" \
	dh_auto_test


override_dh_auto_install:
	dh_auto_install


execute_after_dh_auto_clean:
	rm -rf fann2.egg-info
	rm -rf build
	rm -rf test
	rm -f fann2/fann2_wrap.cxx fann2/fann2_wrap.cpp
	rm -f fann2/libfann.py
