## python-fann2 1.2.0+ds

=== debian/changelog ===
python-fann2 (1:1.2.0+ds-5) unstable; urgency=medium

  * Team Upload
  * Fix Team name
  * Trim d/rules with newer syntax
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Sat, 27 Sep 2025 12:33:43 +0200

python-fann2 (1:1.2.0+ds-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
    * Build-Depends: Drop versioned constraint on libfann-dev and swig.

  [ Christian Kastner ]
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Fix d/watch
  * Bump copyright

 -- Christian Kastner <ckk@debian.org>  Sun, 18 Dec 2022 22:25:30 +0100

python-fann2 (1:1.2.0+ds-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility to 13

 -- Christian Kastner <ckk@debian.org>  Fri, 04 Mar 2022 16:40:33 +0100

python-fann2 (1:1.2.0+ds-2) unstable; urgency=medium

  * Set Debian Science Team to Maintainers.
    The package was in the debian-science group on Salsa already.
  * Create d/upstream/metadata
  * Add Forwarded: headers to patches

 -- Christian Kastner <ckk@debian.org>  Sun, 13 Sep 2020 21:26:53 +0200

python-fann2 (1:1.2.0+ds-1) unstable; urgency=medium

  * New upstream version 1.2.0+ds
    - Refresh patches
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop obsolete lintian override

 -- Christian Kastner <ckk@debian.org>  Thu, 06 Aug 2020 23:02:03 +0200

python-fann2 (1:1.1.2+ds-2) unstable; urgency=medium

  * Drop Python 2 packages python-pyfann and python-fann2. (Closes: #937746)
  * d/source/lintian-overrides: Fix syntax issue
  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)

 -- Christian Kastner <ckk@debian.org>  Fri, 11 Oct 2019 17:50:26 +0200
