=== debian/control ===
Source: python-fann2
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               libfann-dev,
               python3-all-dev,
               python3-setuptools,
               swig,
Standards-Version: 4.7.2
Homepage: https://github.com/FutureLinkCorporation/fann2/
Vcs-Git: https://salsa.debian.org/science-team/python-fann2.git
Vcs-Browser: https://salsa.debian.org/science-team/python-fann2

Package: python3-fann2
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python 3 bindings for FANN
 Fast Artificial Neural Network Library is a free open source neural network
 library, which implements multilayer artificial neural networks in C with
 support for both fully connected and sparsely connected networks.
 .
 This package contains the Python 3 bindings for FANN.
