=== debian/tests/control ===
Tests: python3-basic
Depends: python3-fann2
