=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+ds//,\
filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-fann2-$1\.tar\.gz/,\
repacksuffix=+ds \
https://github.com/FutureLinkCorporation/fann2/tags .*/(\d\S*)\.tar\.gz
